/* CSS Document */
/* on small screens reset the image, display contact in a different spot, and just display the big list */
.top_container { width:100%; }
.top_container img { padding-right:0px; max-width:100%; } 
.top_contact { display:none; }                         
.middle_contact { display:block; }
.scroller_top { display:none; }
#carousel-image-and-text { display:none; }
.scroller_after { display:none; }
.info_container {display:none;}
.specials_container {display:none;}
.mid_heading {display:none;}
.big_list { margin-top:-40px; }
#bottom_image {display:none;}
#bottom_hours {display:none;}
#bottom_map {display:none;}

.top_menu_ul li { display:inline; margin-right:10px;}
.top_menu_ul li a { font-size:14px; letter-spacing:1px;}
.form-wrapper { width:300px; }
.form-wrapper input { width:190px; }



